/* * 商务版-列表页
*/
/*导航 */
.pageDiv{margin:0 auto;min-width:1000px;text-align:center;}
.main{width: 100%;}
.main-content{width: 100%;}
.main-content .banner{text-align:center;width:100%;min-height:440px;}
.main-content .main-con-nav{height: 54px;border-bottom: 3px solid #ef5353;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box; margin-top:10px;}
.main-content .main-con-nav ul{display: block;width: 440px;margin: auto;height: 54px;border-bottom: 3px solid #fff;background: #fff;}
.main-content .main-con-nav ul li{display: block;list-style-type: none;float: left;width: 220px;font-size: 20px;color: #292929;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;line-height: 54px;height: 54px;text-align: center;border-bottom: 3px solid #ef5353;border-right: 1px solid #dddcdc;border-left: 1px solid #dddcdc;border-top: 1px solid #dddcdc;}
.main-content .main-con-nav ul li a{text-decoration: none;color: #000;}
.main-content .main-con-nav ul li.nav_visited{border-right: 1px solid #ef5353;border-left: 1px solid #ef5353;border-top: 3px solid #ef5353;border-bottom: 0px;}
.main-content .main-con-nav ul li.nav_visited1{border-left: 1px solid #dddcdc;border-top: 1px solid #dddcdc;}
/*位置条*/
.classify_top{border-bottom: 1px solid #e5e5e5;padding-top: 10px;padding-bottom: 10px;width:70%;margin:0 auto;}
.classify_top span{font-size: 14px;color: #666565;margin-right: 10px;}
.classify_top .selected{width: 125px;height: 35px;border: 1px solid #dcdcdc;display: inline-block;cursor: pointer;background: #FFFFFF;}
.classify_top .selected option{cursor: pointer;}
.type-select{position: relative;display: inline-block;margin: 0 15px 0 0;border: 1px solid #d7d7d7}
.type-select:hover{border:none;}
.type-select .white-space{display: none;position: absolute;top: 24px;left: 0;width: 100%;height: 3px;background: #fff;z-index: 1005}
.type-select:hover .white-space{display: block}
.type-select .type-text{display: block;height: 26px;padding: 4px 8px}
.type-select .type-list{display: none;position: absolute;top: 26px;left: -1px;width: 620px;height:auto;padding: 4px 0 10px;background: #fff;box-shadow: 0 6px 12px rgba(0,0,0,0.175);z-index: 1000}
.type-select:hover .type-list{display: block}
.type-select .type-list>li{float: left;width: 95px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;padding: 4px 8px}
.type-select .type-list>li a{color: #666;cursor:pointer}
.type-select .type-list>li a.active{color:red;}
.type-select .type-list>li.current a,
.type-select .type-list>li a:hover{color: #e40d14}
.type-select .angle-right{position: absolute;right: -30px;top: 5px}
/*收拢*/
.shoulong,.mapIco{
	margin-right:10px;
	line-height:25px;
	border-radius:2px;
	border:1px solid #ccc;
	padding-left:10px;
	padding-right:10px;
	cursor:pointer;
	margin-top:5px;
}
.shoulong:hover,.mapIco:hover{
	border:1px solid red;
	color:red
}
/*搜索区域*/
.searchDiv{width: 77%;margin: 0px auto;margin-top: 10px;clear:both;line-height: 30px;}
.searchDiv .attr1{width:160px;text-align:right;float:left;font-weight:800;margin-right:10px;}
.searchDiv .option1{float:right;width:80%}
.searchDiv .option1 li{float: left;height: 35px;font-size: 14px;color: #2e2e2e;font-weight: 300;position: relative;min-width:70px;cursor: pointer;text-align: center;margin-right:5px;}
.searchDiv .option1 li a:hover{color: Red;}
.searchDiv .option1 li a{color: #797878;font-size: 14px;cursor: pointer;padding-left:10px;padding-right:10px;}
.searchDiv .option1 li a.active{display:block;border:1px dashed red;background:url(/images/main/search/index/lose.png) center right 5px no-repeat #fcd77e;padding-right:20px;border-radius:3px;}
.main-content .fristoption{margin-top: 10px;}
/* ----商品展示区域---- */
.listDiv{min-width: 1024px;margin: 0px auto;width:90%;padding:0px 10px}
.listDiv a{color:#60615f}
.listDiv a:hover{color:#2d8ff4}
.listDiv .item {
	float: left;
	margin-bottom: 15px;
	width:25%;
}
.listDiv .show1 {
	width:95%;height:400px;margin:0 auto;border: 1px solid #eaeaea;
	float:left;
}
.listDiv .show_pro{height: 230px;padding-top:20px;margin: 0px auto;display: block;}
.listDiv .pirce{text-align: center;color: #e33838;font-size: 18px;font-weight: 600;display: block;margin-top: 20px;}
.listDiv .show1 p{color: #2b2b2b;font-size: 14px;margin: 10px 0px 10px 10px;}
.listDiv .show1 .show1-left{font-size: 12px;margin-left: 10px;margin-bottom: 10px;}
.listDiv .show1 .show1-left a{color:#fff;}
.listDiv .show1 .show1_right{color: #838383;font-size: 12px;float: right;margin-right: 20px;margin-bottom: 10px;}
.listDiv .line2{line-height:20px;max-height: 40px; overflow: hidden; text-overflow: ellipsis;}
.listDiv .line8{margin:15px 0px 15px 10px;}
.listDiv .line8 dd{float: left; margin-right: 10px;cursor: pointer;}
.listDiv .line8 img{width: 20px;height: 20px;}
.listDiv .line8 .hui{color:#FFFFFF;background: #ed9241;min-width: 20px;height: 20px;display: block;line-height: 20px;text-align: center;}
.listDiv .line8 .jian{color:#FFFFFF;background: #2ee8e5;min-width: 20px;height: 20px;padding-left:5px;padding-right:5px;display: block;line-height: 20px;text-align: center;}
.listDiv .line8 .lineservice{float: right !important; margin-left: 147px;}
.listDiv .page1_four{font-size: 12px;color: #e55454;float: right;margin-right: 19px;line-height: 45px;display: block;margin-top: -10px;}
.listDiv .page1_bottom{width:90%;margin:0 auto;border-top:1px solid #eee;padding-top:5px;display:none;}
.listDiv .page1_bottom li{float:left;font-size: 12px;color: #444343;width:50%;line-height: 25px;overflow: hidden; text-overflow: ellipsis; white-space:nowrap;}
.listDiv .page1_bottom u{color: #e55454;text-decoration: none;}
/*goods hover*/
.listDiv .item .show1:hover{
	border: 1px solid #eaeaea;
	-moz-box-shadow: 0px 0px 17px #bfbfbf;/* Firefox */
	-webkit-box-shadow: 0px 0px 17px #bfbfbf;/* Safari and Chrome */
	box-shadow: 0px 0px 17px #bfbfbf;/* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
	behavior: url(/images/fonts/ie.htc);
	background: #ffffff;
	position:relative;
	z-index:10;
}
.listDiv .item .show1:hover .show_pro{width:190px;}
.listDiv .item .show1:hover .page1_bottom{display:block;
	z-index:-2;background: #ffffff;
	-moz-box-shadow: 0px 17px 17px #bfbfbf;/* Firefox */
	-webkit-box-shadow: 0px 17px 17px #bfbfbf;/* Safari and Chrome */
	box-shadow: 0px 17px 17px #bfbfbf;/* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
	behavior: url(/images/fonts/ie.htc);
	width:100%;
	padding:10px;
	height:auto;
	border-top: 1px dashed #ccc;
	margin-top:-10px;
	position:absolute;
}
/*分页*/
.tcdPageCode{margin: 50px 0px;}
.tcdPageCode a{display: inline-block;color: #428bca;display: inline-block;height: 30px;line-height: 30px;padding: 0 20px;border: 1px solid #ddd;margin: 0 2px;border-radius: 4px;vertical-align: middle;}
.tcdPageCode a:hover{text-decoration: none;border: 1px solid #428bca;}
.tcdPageCode span.current{display: inline-block;height: 30px;line-height: 30px;padding: 0 20px;margin: 0 2px;color: #fff;background-color: #428bca;border: 1px solid #428bca;border-radius: 4px;vertical-align: middle;}
.tcdPageCode span.disabled{display: inline-block;height: 30px;line-height: 30px;padding: 0 20px;margin: 0 2px;color: #bfbfbf;background: #f2f2f2;border: 1px solid #bfbfbf;border-radius: 4px;vertical-align: middle;}
/*地图*/
.mapDiv{min-height:400px;border: #ccc solid 1px;position:relative}

/*响应式*/
@media screen and (max-width: 1920px){.searchDiv .option1{width:88%}}
@media screen and (max-width: 1366px){.searchDiv .option1{width:83%}}
@media screen and (max-width: 1024px){.searchDiv .option1{width:78%}}

.type-select .level-1>li {
	height: 35px;
	line-height: 35px;
	padding-left: 14px;
	font-size: 14px;
	color: #222222;
}
.type-select .level-1>li:hover{border-bottom:1px dashed #e2dede}
.type-select .level-1>li .level-1-sub {
	display: none;
	position: absolute;
	top: 0;
	left: 95px;
	width: 580px;
	min-height: 153px;
	padding: 10px 24px 10px 10px;
	background: #fff;
	line-height: 14px;
	overflow-y: scroll;
}
.type-select .level-1>li .level-1-sub h3{
	margin: 5px 0 5px 0;
	padding-bottom: 8px;
	border-bottom: 1px dashed #d7d7d7;
}
.type-select .level-1>li .level-1-sub h3>a:hover,.type-select .level-1>li .level-1-sub ul>li>a:hover{color:red;}
.type-select .level-1>li .level-1-sub h3 a{
	font-weight: 800;
}

.type-select .level-1>li .level-1-sub a {
	display: inline-block;
	padding: 4px 14px 10px 0;
	font-size: 13px;
	color: #696969;
}
.type-select .level-1>li{float: none;}
.type-select .level-1>li:hover>.level-1-sub{display: block;}
.type-select .level-1>li .level-1-sub{box-shadow: -1px 6px 12px rgba(0,0,0,0.175);}